#property name key = property value
main_app_title =Fidelity Forex Trader
idc_copyright = Fidelity Forex LLC. a wholly owned subsidiary of FMR LLC.<br/> &copy; 2007-2017 FMR LLC. All rights reserved.<br/>To learn more contact us at: 1.800.294.1749<br/><div style="width: 448px; text-align: left;"><a href="http://personal.fidelity.com/misc/legal/legal.html" target="_new">Terms of Use</a><br/><a href="https://www.fidelitycapitalmarkets.com/ExtendedHoursTradingRiskDisclosure.htm" target="_new"> Extended Hours Trading Risk Disclosure</a><br/> <a href="https://prime.fidelity.com/app/item/RD_13569_44840.html" target="_new">Security</a><br/><br/></div>
Blotter_download_enabled=true

